span {
    -webkit-print-color-adjust: exact !important;
    
}


body {
    -webkit-print-color-adjust: exact;
    padding-top: 70px;
background-color:darkseagreen;
background-image: url(../resources/graphics/bright2.jpg);
    background-repeat:no-repeat;
}


.navbar-collapse.in {
  overflow-y: hidden;
}

.big_text
{
    font-size: 30px;

}

@media (max-width: 500px) {
    .big_text{font-size: 20px;}
}



.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse
{
    max-height: none;
    /* default bootstrap default height is 340 px. so it cant show more than approx 8 items*/
    /* so canceling it */
}

.glow
{

    -webkit-box-shadow: 0px 0px 20px 16px rgba(255,250,150,0.8);
    -moz-box-shadow: 0px 0px 20px 16px rgba(255,250,150,0.8);
    
    box-shadow: 0px 0px 18px 20px rgba(255,250,150,0.8);
    background-color:white;
}


#lang_btn
{
    width:30px;
    height:30px;
}

.navbar_lang
{
    padding-top: 10px;
}

#mikra_window
{
    z-index:99;
    position: fixed;
    background-color:#38a6d6;
    height:300px;
    overflow-y: scroll;
    left:12px;
    top:150px;
}


#window_4print
{
    top:0px;
    left:0px;  
    overflow: scroll;
    overflow-x:scroll;
    width:100%;
}

/*#window_containter
{
    left:0px;
    top:50px;
    width:100%;
    height:50px;
    background: cyan;
    position:absolute;
    overflow: hidden;
}*/

#window
{
    top:0px;
    left:0px;
    width:100%;
    min-height: 100%;
    
    overflow:hidden;
    

    position: fixed;
    z-index: 80;
}

#bigmap-layers-holder {
    top:0px;
    left:0px;
    z-index: 81;
    position: absolute;
    user-select: none;
}


#bigmap-layers-holder {
    cursor: default;
}

#bigmap-layers-holder:active {
    cursor: move;
}

/* hands
#bigmap-layers-holder {   
    cursor: grab;
}

#bigmap-layers-holder:active {
    cursor: grabbing;
}*/

#window_bigmap
{
    direction: rtl;
    width:4134px;
    height:11220px;
    z-index: 81;
}

.noClick
{
    pointer-events: none;
}

#window_bigmap img
{
     pointer-events: none;
    
}
.img
{

}

#smallwin {
    border: solid red 2px;
    background: #FFFFFF;
    opacity: 0.5;
    position: absolute;
}

#drop{
    width:200px;
    height:200px;
    border: solid blue 2px;
    background: #FFFFFF;
    position: absolute;
    top: 300px;
    left: 0;
    z-index: 120;
}

#map_search
{
    right:0px;
    top:50px;
    position: fixed;
    min-height:100%;
    background-color: #38a6d6;
    width:210px;
    z-index:95;
}

#map_search.ng-hide
{
    right:-250px;
}

#map_search.ng-hide-add,
#map_search.ng-hide-remove
{
     -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#mikra_window.ng_hide
{
    left:-400px;
    opacity: 0.0;
}

#mikra_window.ng-hide-add,
#mikra_window.ng-hide-remove
{
    /* -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;*/
}

#map_small
{
    height:500px;
    position:absolute;
    overflow-x: hidden;
    cursor: pointer;
    user-select: none;
}



/* MOBILE VIEW ====================================== */

@media (max-width: 500px){
    #map_small{
        top:8px;
        right:8px;
        width:192px;
    }
    .scrollable{overflow:scroll;}
    .blue_glow_4window
    {
        border-left:solid #38a6d6 8px;
        border-top:solid #38a6d6 58px;
        border-right:solid #38a6d6 0px;

    }
    .blue_glow
    {
        -webkit-box-shadow: 0px 0px 0px 8px rgba(56,166,214,1);
        -moz-box-shadow: 0px 0px 0px 8px rgba(56,166,214,1);
        box-shadow: 0px 0px 0px 8px rgba(56,166,214,1);   
    }
    .caption{
        border-top: solid #38a6d6 8px;
    }
}

/* BIG SCREEN VIEW =================================== */

@media (min-width:500px){
    #map_small{
        top:12px;
        right:12px;
        width:184px;
    }
    .scrollable{overflow-y: hidden;}
    .blue_glow_4window
    {
        border-left:solid #38a6d6 12px;
        border-top:solid #38a6d6 62px;
        border-right:solid #38a6d6 12px;

    }
    .blue_glow
    {

        -webkit-box-shadow: 0px 0px 0px 12px rgba(56,166,214,1);
        -moz-box-shadow: 0px 0px 0px 12px rgba(56,166,214,1);
        box-shadow: 0px 0px 0px 12px rgba(56,166,214,1);
    }
    .caption{border-top: solid #38a6d6 12px;}
}



.blue_glow_inside
{
    -webkit-box-shadow: inset 0px 0px 0px 12px rgba(56,166,214,1);
-moz-box-shadow: inset 0px 0px 0px 12px rgba(56,166,214,1);
box-shadow: inset 0px 0px 0px 12px rgba(56,166,214,1);
    
}



#map_small_img
{
    
    position:absolute;
    top:0px;
}

.slide-btn
{
    width:40px;
    height:40px;
    font-size:18px;
    padding: 2px -2px;
    background-color:beige;
    position:absolute;
    text-align: center;
    vertical-align: middle;
}



#slide_up{left:5px; bottom:60px; }

#slide_down{left:5px; bottom:5px; }

#search{}

#spots_area
{
    z-index:97;
}


#mikra{
    background-color: #51c0f0;
    
    background-repeat:no-repeat;
    background-position: 25% 0px;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:99;
    
}

[data-lang="he"] .init_heb {
    background-image: url(../lang/he/graphics/mikra.png);
}

[data-lang="en"] .init_heb {
    background-image: url(../lang/en/graphics/mikra.png);
}


#dictDiv
{
    background-color: #51c0f0;
    background-image: url(../resources/graphics/dict.png);
    background-repeat:no-repeat;
    background-position: 50% 0px;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:99;
}


.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

#help
{
    position: absolute;
    left:50%;
    margin-left: -28%;
    top:10%;
    width:56%;
    z-index:99;
    background: white;
    color:navy;
    font-size: 14px;
    padding: 10px;
    border-radius: 5px;
    
    -webkit-box-shadow: 5px 5px 20px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 20px 3px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 20px 3px rgba(0,0,0,0.75);
}



.caption {
    position: fixed;
    bottom:0px;
    right:0px;
    font-family:tahoma;
    padding: 2px 10px;
    margin: 0px 0px 0px 0px;
    

    width: 100%;
    z-index: 98;
    
    max-height:200px;

    overflow-y:scroll;

}

#descSpan
{
    width:50%;
}






#map_buttons
{
    left:20px;
    width:300px;
    top:70px;
    position: fixed;
    z-index:120;
}

.captionOpenBtn{
    right:10px;
    bottom:10px;
    position:absolute;
    z-index: 99;
}

.dictOpenBtn
{
    padding-top:8px;
    left:150px;
    color:#38a6d6;
    background-color:white;
    width:70px;
}

.mapOpenBtn
{
    padding-top:12px;
    left:0px;
    color:orange;
    background-color:white;
    width:40px;
}

.mikraOpenBtn
{
    padding-top:12px;
    left:100px;
    color:green;
    background-color:white;
    width:40px;
}

.searchOpenBtn
{
    padding-top:12px;
    left:50px;
    color:#38a6d6;
    background-color:white;
    width:40px;
}


.mgmtArea
{
    position:absolute;
    left:150px;
    background-color:blue;
    height:100px;
    z-index:200;
    width:450px;
    
    direction: ltr;
    font-size:18px;
    opacity:50%;
    color:white;
}

.mgmtBlue
{background-color: navy;}

.mgmtGreen
{background-color: darkgreen;}


.mgmtInput
{
    color:white;
    border:0px;
    width:150px;
    height:25px;
    font-size:18px;
}

.helpOpenBtn
{
    padding-top:8px;
    left:100px;
    color:black;
    background-color:#faf691; 
    width:40px;
}

.mapBtn
{
    top:0px;
    height:40px;
    position:absolute;
    z-index:99;
    cursor:pointer;  
    border-radius: 5px;
    
-webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
-moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
    
}

.clickableBtn{
    cursor:pointer;
}

#spots_table
{
    cursor:pointer;
    font-family:Tahoma;
    font-size:14px;
}

.spot_name_cell
{
    width:150px;
    height:50px;
    padding-top:5px;
    text-shadow: 1px 1px 2px #000000;
}

.spot_quote
{
    font-size:12px;
    color:white;
    background:#3094c1;
    padding-bottom:5px;
    margin-right:10px;
}

.spot_desc_p
{
    height:200px;
    overflow: hidden;
}

#ivri_cell
{color: #88DDEE;}
#arav_cell
{color: #BBDDDD;}
#era_cell
{color: #FFFFFF;
font-size:12px;
}
#go_cell
{
    font-size:17px;
}

#text_search
{
    top: 120px;
    display: none;
    z-index: 99;
    position: fixed;
    background-color: #38a6d6;
    padding: 5px;
    margin: 0;
    left: 0;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: #00000030 0px 7px 11px 6px;
}

.search_results {
    max-height:300px;
    overflow-y:scroll;
}

.text_search_heb
{
    right:12px;
}

.text_search_eng
{
    left:12px;
}


//------------------------------
.less {
  max-height: 50px;
    overflow: hidden;
}
.comment {
	width: 400px;
	background-color: #f0f0f0;
	margin: 10px;
}


a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
    display: none;
}

.block_select
{    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;}

.negi_selected{background-color: lightblue;width:150px;}
.negi_unselected{background-color:;width:150px;}
.negishut_big{font-size: 28px;}
.negishut_small{font-size: 17px;}
.negishut_contrast{
    background-color:#000000;
    color: yellow;
    text-shadow: 0px;
}
.negishut_okay{
    background-image:url(../../resources/graphics/pagebg.jpg);
    background:;
    color: #001111;
    text-shadow: 1px 1px 2px #BBDDDD;
}
.negishut_contrast_caption{
    background-color:#000000;
    color: yellow;
}

.negishut_okay_caption
{
    background-color: blanchedalmond;
    background-image: url(../resources/graphics/les.jpg);
    color:#220000;
}
#negi_bubble
{
    font-size:15px;
    cursor:pointer;
    color:black;
    position: absolute;
    left:20px;
    top:20px;
    background-color:#38a6d6;
    opacity: 0.85;
    -moz-opacity:0.85;
    z-index: 102;
    font-family: tahoma;
    
    border-radius: 5px;
    
    -webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
    -moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
    box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);

    user-select: none;
}


/* the same style but aligned differently because aimed at map*/
.negi_bubble_map
{
    
    cursor:pointer;
    color:black;
    position: absolute;
    left:150px;
    top:0px;
    min-height: 40px;
    background-color:#38a6d6;
    z-index: 102;
    font-family: tahoma;
    
        border-radius: 5px;
    
    -webkit-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
    -moz-box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
    box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.72);
}
.negi_close
{
    color:white;
    font-size:17px;
}
/* TODO: hack */
.negi_close > p {   
    margin-top: 6px;
}
#info_text
{
    padding: 15px;
    background-position:top;
}

.logo_text
{
    color:darkblue;
    font-size:25px;
    font-family: Tahoma;
    
}

.rulb_gmi
{
    filter: blur(5px);
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ui-widget.ui-widget-content  {
    background: lightblue
}

.ui-widget-header {
    background: lightblue;
    border-width: 0px 0px 1px 0px;
}
.ui-widget-content {
    background: lightblue;
    font-weight: bold;
}

menu-bar,
menu-english {
    user-select: none;
}